body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: #1f1f2f;
}

.container {
    width: 90%;
    margin: 0 auto;
    padding: 20px;
}

.newsTop {
    text-align: center;
    color: #dbc5c5;
    background: transparent;
    padding: 8px;
    padding-bottom: 20px;
}

.info {
    display: inline-block;
    margin: 0%;


}

#news {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.news-item {
    background-color: #2c2c2c;
    padding: 50px 15px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(144, 129, 129, 0.1);
}

.news-item h2 {
    margin: 0 0 10px;
}

.news-item a {
    text-decoration: none;
    color: #fff;
}

.news-item a:hover {
    text-decoration: underline;
}

.news-item p {
    margin: 0;
    color: #d4c8c8;
}